Subject: NORTH OF AN OSCEOLA ARKANSAS.

From: cholera <[email-masked]>
Date: Wed, 14 Mar 2007 09:53:34 -0300

WINDS WILL REMAIN LIGHT. IN ADDITION AREASOF POOR VISIBILITY IN BLOWING
SNOW ARE EXPECTED.

THE HEAVIEST PRECIPITATION WILL BE ALONG AND EAST OF THEMISSISSIPPI
RIVER.

WIND SOUTH TOSOUTHEAST TO 15 MPH. CONDITIONS AREEXPECTED TO IMPROVE
TUESDAY NIGHT.

MOSTLY CLOUDY SKIES INTO THE AFTERNOON WITH A FEW FLURRIES.

BE CAREFUL TO COVER EXPOSED SKIN TOPREVENT FROSTBITE. THEWIND CHILL
ADVISORY IS NO LONGER IN EFFECT.

WINTER WEATHER ADVISORY REMAINS IN EFFECT UNTIL 4 PM ADT THISAFTERNOON
IN PASSES.

DENALI NATIONAL PARK. WESTERN AND SOUTHERN ARKANSAS. AND PRESENT FALLING
SNOW THE WINDS WILL RESTRICTVISIBILITIES TO LESS THAN ONE QUARTER MILE
AT TIMES. WINDSWILL REMAIN LIGHT. MOVEMENT IS TO THE NORTHEAST AROUND 25
MILES AN HOUR. This same information is available in other file formats
including the XML based RSS and CAP formats.